Skip to main content
DELETE
Cancel a signature request

Authorizations

x-meetergo-api-user-id
string
header
required

User ID to act on behalf of. Platform API Keys only (required with an API Key unless the endpoint states otherwise). Requests authenticated with a Personal Access Token are rejected if this header names another user.

Path Parameters

id
string
required

Response

200 - application/json
id
string
required

Signature request id.

name
string
required

Document name.

status
enum<string>
required

Overall status.

Available options:
pending,
completed,
cancelled
signers
object[]
required

The signers and their signing links.

createdAt
string<date-time>
required

Creation time.

signedDocumentUrl
string | null

Time-limited download URL for the signed (audit-paged, cryptographically signed) PDF. Present once status is "completed".

completedAt
string<date-time> | null

When all signers completed.

expiresAt
string<date-time> | null

When signing links expire (null = never).